problems loading libgd2

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Hi. I've installed a gd2 lib (previous 1.8.4) on my red hat 8 machine with
php 4.2.2 (rpm binary package as apache module). As libphp4 loads as default, how can I compile php to permit libphp4 to load

Site Timeline